{
  "_from": "trtc-js-sdk",
  "_id": "trtc-js-sdk@4.11.8",
  "_inBundle": false,
  "_integrity": "sha512-y5QOnLoAd2pDVpMBTx1HVCISsg912ajJUfnbxaLYAllwv9i2paIaJKVzwnE3IPbGM8XaNZVTYUOlO4vUpr+R8Q==",
  "_location": "/trtc-js-sdk",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "trtc-js-sdk",
    "name": "trtc-js-sdk",
    "escapedName": "trtc-js-sdk",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://repo.huaweicloud.com/repository/npm/trtc-js-sdk/-/trtc-js-sdk-4.11.8.tgz",
  "_shasum": "340ed6c0e1a3d650a42af758dffb3713988979b3",
  "_spec": "trtc-js-sdk",
  "_where": "H:\\company-project\\instant_messaging",
  "author": {
    "name": "Tencent Cloud Client R&D Center"
  },
  "bugs": {
    "url": "https://github.com/tencentyun/TRTCSDK/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Tencent Cloud RTC SDK for Web",
  "homepage": "https://github.com/tencentyun/TRTCSDK#readme",
  "keywords": [
    "实时音视频",
    "视频通话",
    "音频通话",
    "WEBRTC",
    "直播"
  ],
  "license": "ISC",
  "main": "trtc.js",
  "name": "trtc-js-sdk",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/tencentyun/TRTCSDK.git"
  },
  "version": "4.11.8"
}
